Bug 178401 - HWCERT: PCS PRODiiGY 915GV,PRODiiGY 915GV NL,ORiiON 915GV [Goto Cert]
HWCERT: PCS PRODiiGY 915GV,PRODiiGY 915GV NL,ORiiON 915GV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
PCS
: Reopened
: 788434 788438 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 01:30 EST by Paresh Haria
Modified: 2016-08-27 08:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 09:01:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
i386 - Dully filled submission template of PRODiiGY 915GV (48.00 KB, application/msword)
2006-01-20 01:50 EST, Paresh Haria
no flags Details
x64 - Dully filled submission template of PRODiiGY 915GV (47.00 KB, application/msword)
2006-01-20 01:51 EST, Paresh Haria
no flags Details
Dully filled Datasheet Template for PCS PRODiiGY 915GV for x86 & x64 (48.00 KB, application/msword)
2006-02-21 01:09 EST, Paresh Haria
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 178401 None None None 2016-08-27 08:51 EDT

  None (edit)
Comment 32 S. Lele 2006-08-02 08:58:56 EDT
Product Description is as follows:
Processor: Intel Pentium 4 Speed: 3.8GHz, L2 Cache: 2MB 
Memory: 2 GB 
Hard Disk Drive: Samsung SP0812C 80GB HDD
Network Interface Card: 
Realtek RTL8110S Gigabit Ethernet Speed: 10/100/1000 Mbps  
Video: Integrated Intel Graphics Media Accelerator 900 Graphics subsystem
Audio: Integrated High Definition Audio with RealTek ALC 655 CODEC
Floppy Disk Drive: 3.5" 1.44MB FDD
CD-ROM: 52X Samsung SH-152A
USB Ports: 8
MotherBoard: Intel 915GV Chipset based AsusTek P5GV-TVX/S Mainboard
Chipset: Intel 915GV/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.